OS X Mavericks Compatibility

Last updated: Monday, March 10, 2014

Daylite 4

Status: Fully Compatible

Daylite 4 Mail Assistant

Status: Fully Compatible

Daylite 4 Server

Status: Fully Compatible

Billings Pro

Version 1.6.6 (build 36634)
Status: Fully Compatible

Billings Pro Server

Version 1.6.6 (build 514)
Status: Fully Compatible

Billings 3

Status: Works. Not Supported
No development planned

Daylite 3

Status: Not supported
No development planned

DMI 2

Status: Not compatible
No development planned

Daylite 3 Server

Status: Not supported
No development planned

iOS 7 Compatibility

Billings Pro

Version 1.7.6
Status: Fully Compatible
* For self-serve, requires
Billings Pro Server 1.6.5.

Daylite 4

Version 4.3.6
Status: Fully Compatible
*Requires Daylite Server 4.3.x.

Billings

Not Supported.
Works. Needs re-pair.

* App launches but won't sync

Daylite 3

No development planned
* App launches but won't sync